{% extends '' %}
{% set interfaces = ['iface1', 'iface0', 'iface2', 'iface3'] %}
{% set sysfs = {'iface0': '/sys/devices/platform/AMDI8001:00/net/eth0', 'iface1': '/sys/devices/platform/AMDI8001:01/net/eth1', 'iface2': '/sys/devices/pci0000:00/0000:00:02.1/0000:01:00.0/net/enp1s0f0', 'iface3': '/sys/devices/pci0000:00/0000:00:02.1/0000:01:00.1/net/enp1s0f1'} %}
{% set mac_addr = {'iface0': '00:00:1a:1b:8b:f6', 'iface1': '00:00:1a:1b:8b:f7', 'iface2': '00:11:0a:68:94:30', 'iface3': '00:11:0a:68:94:31'} %}
{% set tags = {'iface0': ['RJ45 1G 10G'], 'iface1': ['RJ45 1G 10G'], 'iface2': ['SFP+ 1G 10G'], 'iface3': ['SFP+ 1G 10G']} %}
{% set map = {'iface0': {'3': 13}, 'iface1': {'3': 1}, 'iface2': {'2': 9}, 'iface3': {'2': 10}} %}
